[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Slicks
SHORT_NAME=H
WIDTH=0.205
RADIUS=0.305
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.62
DAMP=500
RATE=198708
DY0=1.5768
DY1=-0.045
DX0=1.5368
DX1=-0.045
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003232
RELAXATION_LENGTH=0.07068
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.000663
ROLLING_RESISTANCE_SLIP=4992
FLEX=0.000784
CAMBER_GAIN=0.107
DCAMBER_0=1.7
DCAMBER_1=-8
FRICTION_LIMIT_ANGLE=7.55
XMU=0.22
PRESSURE_STATIC=17
PRESSURE_SPRING_GAIN=6983
PRESSURE_FLEX_GAIN=0.37
PRESSURE_RR_GAIN=0.4
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=27
FZ0=3037
LS_EXPY=0.7072
LS_EXPX=0.7738
DX_REF=1.48
DY_REF=1.46
FLEX_GAIN=0.0172
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=3
CX_MULT=1.07
RADIUS_ANGULAR_K=0.007
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_abarth500_assetto_corse

[REAR]
NAME=Slicks
SHORT_NAME=H
WIDTH=0.205
RADIUS=0.305
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.65
DAMP=500
RATE=198708
DY0=1.5768
DY1=-0.045
DX0=1.5368
DX1=-0.045
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003232
RELAXATION_LENGTH=0.07068
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.000663
ROLLING_RESISTANCE_SLIP=4992
FLEX=0.000784
CAMBER_GAIN=0.107
DCAMBER_0=1.7
DCAMBER_1=-8
FRICTION_LIMIT_ANGLE=7.55
XMU=0.22
PRESSURE_STATIC=17
PRESSURE_SPRING_GAIN=6983
PRESSURE_FLEX_GAIN=0.37
PRESSURE_RR_GAIN=0.4
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=27
FZ0=3037
LS_EXPY=0.7072
LS_EXPX=0.7738
DX_REF=1.48
DY_REF=1.46
FLEX_GAIN=0.0172
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=3
CX_MULT=1.07
RADIUS_ANGULAR_K=0.007
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ks_abarth500_assetto_corse

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0170
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00018
INTERNAL_CORE_TRANSFER=0.0044
FRICTION_K=0.07935
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=1.46
SURFACE_ROLLING_K=0.89146
NAME=Slicks
SHORT_NAME=H

[THERMAL_REAR]
SURFACE_TRANSFER=0.0170
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00018
INTERNAL_CORE_TRANSFER=0.0044
FRICTION_K=0.07935
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=1.46
SURFACE_ROLLING_K=0.79146
NAME=Slicks
SHORT_NAME=H

[__CM_FRONT_ORIGINAL]
NAME=Slick Soft
SHORT_NAME=S
WIDTH=0.300
RADIUS=0.340
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.6
DAMP=500
RATE=272675
DY0=1.6678
DY1=-0.040
DX0=1.5778
DX1=-0.040
WEAR_CURVE=slicksGT3s_front.lut
SPEED_SENSITIVITY=0.002632
RELAXATION_LENGTH=0.09872
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.000215
ROLLING_RESISTANCE_SLIP=5256
FLEX=0.000606
CAMBER_GAIN=0.133
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.30
XMU=0.17
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=12667
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.4
PRESSURE_D_GAIN=0.005
PRESSURE_IDEAL=26
FZ0=3768
LS_EXPY=0.7884
LS_EXPX=0.7984
DY_REF=1.58
DX_REF=1.58
FLEX_GAIN=0.0160
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=3
CX_MULT=1.1
RADIUS_ANGULAR_K=0.007
BRAKE_DX_MOD=0.09

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013401
INTERNAL_CORE_TRANSFER=0.00307
FRICTION_K=0.07936
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_slicksGT3s.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.05
SURFACE_ROLLING_K=0.6364

[__CM_REAR_ORIGINAL]
NAME=Slick Soft
SHORT_NAME=S
WIDTH=0.310
RADIUS=0.355
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.9
DAMP=500
RATE=274378
DY0=1.6720
DY1=-0.040
DX0=1.5820
DX1=-0.040
WEAR_CURVE=slicksGT3s_rear.lut
SPEED_SENSITIVITY=0.002626
RELAXATION_LENGTH=0.10243
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.000221
ROLLING_RESISTANCE_SLIP=5353
FLEX=0.00066
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.26
XMU=0.17
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=12774
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.4
PRESSURE_D_GAIN=0.005
PRESSURE_IDEAL=26
FZ0=3945
LS_EXPY=0.8095
LS_EXPX=0.8195
DY_REF=1.58
DX_REF=1.58
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=3
CX_MULT=1.1
RADIUS_ANGULAR_K=0.007
BRAKE_DX_MOD=0.09

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013125
INTERNAL_CORE_TRANSFER=0.00294
FRICTION_K=0.07891
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_slicksGT3s.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.6013

